Edgewall Software

Changes between Version 87 and Version 88 of TracL10N


Ignore:
Timestamp:
Apr 7, 2010, 8:59:35 PM (10 years ago)
Author:
Christian Boos
Comment:

require Babel 0.9.5, as it fixes a problem with the Polish locale (#BL212).

Legend:

Unmodified
Added
Removed
Modified
  • TracL10N

    v87 v88  
    1313=== Getting the Tool Chain ===
    1414==== Python Tools ==== #Pythontools
    15  1. Install [http://babel.edgewall.org/ Babel] version [Babel:wiki:Download#LatestRelease:0.9.4 0.9.4] [[br]]
     15 1. Install [http://babel.edgewall.org/ Babel] version [Babel:wiki:Download#LatestRelease:0.9.5 0.9.5] [[br]]
    1616    Read the [http://babel.edgewall.org/wiki/SubversionCheckout detailed installation instructions] for Babel if you want to build it from source, but you should also be able to install it with a simple `easy_install` or by using one of the packages in the Download page linked above.
    1717 1. Likewise, install [http://genshi.edgewall.org/ Genshi], from the Genshi:source:trunk (at least revision [G1072]).